{
  "id": "leonida_e6a2",
  "name": "Leonida Martinez",
  "handle": "leonida",
  "gender": "non-binary",
  "description": "cookie monster, should look like the cookie monster from TheMuppets tv show, hangs around the city, does crazy stunts, also show his muppet friends in pictures, show him in funny situations, at dinner he eats hot garbage as its favorite food, weird funny pictures",
  "tags": [
    "mischief_maker",
    "puppetry",
    "practical effects",
    "urban exploration",
    "physical comedy",
    "thrifting",
    "roller skating",
    "local history"
  ],
  "avatar_url": "/media/leonida_e6a2/avatar.webp?t=1769690974",
  "banner_url": "/media/leonida_e6a2/banner.webp?t=1769690973",
  "videos": [
    "/media/leonida_e6a2/videos/01_smile_reveal.mp4?t=1769691015"
  ],
  "images": [
    "/media/leonida_e6a2/images/01_mid_mid_neutral.webp",
    "/media/leonida_e6a2/images/02_image.webp",
    "/media/leonida_e6a2/images/04_image.webp",
    "/media/leonida_e6a2/images/05_image.webp",
    "/media/leonida_e6a2/images/06_image.webp",
    "/media/leonida_e6a2/images/07_image.webp",
    "/media/leonida_e6a2/images/08_image.webp",
    "/media/leonida_e6a2/images/09_image.webp",
    "/media/leonida_e6a2/images/10_image.webp",
    "/media/leonida_e6a2/images/11_image.webp",
    "/media/leonida_e6a2/images/12_image.webp",
    "/media/leonida_e6a2/images/13_image.webp",
    "/media/leonida_e6a2/images/14_image.webp",
    "/media/leonida_e6a2/images/16_image.webp",
    "/media/leonida_e6a2/images/17_image.webp",
    "/media/leonida_e6a2/images/18_image.webp",
    "/media/leonida_e6a2/images/19_image.webp",
    "/media/leonida_e6a2/images/20_image.webp",
    "/media/leonida_e6a2/images/21_image.webp",
    "/media/leonida_e6a2/images/22_image.webp",
    "/media/leonida_e6a2/images/23_image.webp",
    "/media/leonida_e6a2/images/24_image.webp",
    "/media/leonida_e6a2/images/25_image.webp",
    "/media/leonida_e6a2/images/26_image.webp",
    "/media/leonida_e6a2/images/27_image.webp",
    "/media/leonida_e6a2/images/28_image.webp",
    "/media/leonida_e6a2/images/29_image.webp",
    "/media/leonida_e6a2/images/30_image.webp",
    "/media/leonida_e6a2/images/31_image.webp",
    "/media/leonida_e6a2/images/32_image.webp",
    "/media/leonida_e6a2/images/33_image.webp",
    "/media/leonida_e6a2/images/34_image.webp",
    "/media/leonida_e6a2/images/35_image.webp",
    "/media/leonida_e6a2/images/36_image.webp",
    "/media/leonida_e6a2/images/37_image.webp",
    "/media/leonida_e6a2/images/38_image.webp",
    "/media/leonida_e6a2/images/39_image.webp",
    "/media/leonida_e6a2/images/40_image.webp",
    "/media/leonida_e6a2/images/41_image.webp",
    "/media/leonida_e6a2/images/42_image.webp",
    "/media/leonida_e6a2/images/43_image.webp",
    "/media/leonida_e6a2/images/44_image.webp",
    "/media/leonida_e6a2/images/45_image.webp",
    "/media/leonida_e6a2/images/46_image.webp",
    "/media/leonida_e6a2/images/48_image.webp",
    "/media/leonida_e6a2/images/49_image.webp",
    "/media/leonida_e6a2/images/50_image.webp",
    "/media/leonida_e6a2/images/51_image.webp"
  ],
  "created_at": "2026-01-29T05:48:12.896617-07:00",
  "dir_name": "leonida_e6a2"
}